/*
  ****************************************
  GLOBAL
  ****************************************
 */
@import url(//fonts.googleapis.com/css?family=Cuprum&#038;subset=latin);
html{
	background-color:#F8F8F8;
	background-attachment:scroll;
	background-image:url("http://numismatics.org/authorities/ui/images/pattern.gif");
	background-position:center top;
	background-repeat:repeat;
}
body{
	color:#535e70;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
}
.navbar{
	margin-bottom:0;
	border-bottom:4px solid black;
}
a > img{
	border:none;
}
.highlight{
	background-color:#F8F8F8;
	border:1px solid #E7E7E7;
	border-radius:4px;
	margin:10px;
	padding:9px 14px;
}
.data-options a{
	margin-right:5px;
}
h1,
h2,
h3,
h4,
h5,
h6{
	color:#434343;
	font-family:Cuprum, sans-serif;
}
a{
	color:#e64100;
	text-decoration:none;
}
a:hover,
a:focus{
	color:#535e70;
	text-decoration:underline
}
/*
  ***************************************
  FOOTER
  ***************************************
 */
#footer{
	background-color:#535e70;
	border-top:1px solid #F8F8F8;
	padding-top:10px;
	padding-bottom:10px;
	color:white;
}
#footer a{
	color:white;
	text-decoration:underline;
}
/*
  ****************************************
  EAC DISPLAY STYLING
  ****************************************
 */
.submenu{
	width:100%;
	display:table;
}
.icon{
	float:right;
	border-left:1px solid silver;
	margin-left:10px;
	padding-left:10px;
}
#names,
#wiki-names{
	margin-bottom:25px;
}
#network{
	height:600px;
	border:1px solid lightgray;
	width:100%;
}
.eac-section{
	margin-bottom:20px;
}
.content-list {
    padding-top:5px;
    padding-bottom:5px;
}
/*
  ***************************************
  SPARQL
  ***************************************
 */
#sparqlForm{
	margin:20px 0;
}
#sparqlForm select{
	width:200px;
}
.CodeMirror{
	background-color:#fff;
	background-image:none;
	border:1px solid #ccc;
	border-radius:4px;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color:#555;
	padding:6px 12px;
	transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.CodeMirror:focus{
	border-color:#66afe9;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
	outline:0 none;
}
/*
  ****************************************
  XEAC WIDGETS
  ****************************************
 */
.xeac-widget{
	margin:10px 0;
	text-align:center;
}
.gi{
	max-width:50%;
}
/*
  ***************************************
  SEARCH FORMS
  ***************************************
 */
.option_container{
	width:200px;
	vertical-align:bottom;
}
.option_container select,
.option_container input{
	display:inline;
}
.category_list{
	width:175px;
	display:inline;
}
.search_text{
	width:200px;
	margin-left:15px;
	margin-right:5px;
	display:inline;
}
.from_date,
.to_date{
	width:75px;
	margin-left:0px;
	margin-right:5px;
	display:inline;
}
.from_era,
.to_era{
	width:100px;
	margin-left:0px;
	margin-right:5px;
	display:inline;
}
.year_range{
	margin-left:15px;
	margin-right:5px;
	width:150px;
}
#searchItemTemplate{
	display:none;
}
.searchItemTemplate{
	padding-top:5px;
	padding-bottom:5px;
}
/*
  ****************************************
  RESULTS PAGE
  ****************************************
 */
.result-doc{
	margin:10px 0;
}
.flickr-link{
	cursor:pointer;
}
button.multiselect{
	margin:10px 0;
}
.thumbImage{
	margin:5px;
}
.thumbImage > img{
	max-width:120px;
}
#qs_text{
	width:50%;
	display:inline;
	margin-right:20px;
}
.stacked_term{
	padding:2px;
	margin-bottom:5px;
	border:1px solid #E7E7E7;
	border-radius:5px;
	vertical-align:middle;
}
/* Date (century/decade) facet styling */
.date-div{
	margin-top:-10px;
}
.century-multiselect-checkboxes{
	display:table;
	width:100%;
}
.decades-list{
	margin:0 0 0 25px;
}
.close{
	float:right;
	text-decoration:underline;
	padding-right:10px;
}
.close:hover{
	font-weight:bold;
	cursor:pointer;
}
.right{
	text-align:right;
}
#backgroundPopup{
	display:none;
	position:fixed;
	_position:absolute;
	/* hack for internet explorer 6 */
	height:100%;
	width:100%;
	top:0;
	left:0;
	z-index:2001;
	/*
  background-color:black;
  opacity:0.6;
 */
}
/*
  ****************************************
  PAGINATION
  ****************************************
 */
.paging_div{
	padding:10px 0;
	vertical-align:baseline;
}
.page-nos{
	text-align:right;
}
.pagination{
	margin:0;
	padding:0;
}
.pagination a,
.pagination button{
	height:32px;
}
/*
  ***************************************
  Timemap CSS
  ***************************************
 */
div#timelinecontainer{
	height:300px;
}
div#mapcontainer{
	height:300px;
}
div.olFramedCloudPopupContent{
	width:300px;
}
div#help{
	font-size:12px;
	width:45em;
	padding:1em;
}
/*
  div#timemap {
  padding: 1em;
  }
 */
div#timelinecontainer{
	width:100%;
	height:200px;
}
div#timeline{
	width:100%;
	height:100%;
	font-size:12px;
	background:#CCCCCC;
}
div#mapcontainer{
	width:100%;
	height:400px;
}
div#map{
	width:100%;
	height:100%;
	background:#EEEEEE;
}
div.infotitle{
	font-size:14px;
	font-weight:bold;
}
div.infodescription{
	font-size:14px;
	font-style:italic;
}
div.custominfostyle{
	font-family:Georgia, Garamond, serif;
	font-size:1.5em;
	font-style:italic;
	width:20em;
}